body{
	background-color: #f5f7f8;
}

#advertencia{
    display: none;
}

#cont-img{
	float: left;
	width: 50%;
	height: 100%;
	position: absolute;
    background-image: url('../imagenes/fondoescudo.png');
    background-size: cover !important;
    -webkit-background-size: cover !important;
    -moz-background-size: cover !important;
    -o-background-size: cover !important;
    z-index: auto;
    background-color: #0b33a4;
}
/*#cont-img img{
	width: 100%;
	height: 90%;
}*/

#imgfrontal{
	width: 100%;
	height: 100%;
    background-image: url('../imagenes/fondoindx1.png');
    background-size: cover !important;
    -webkit-background-size: cover !important;
    -moz-background-size: cover !important;
    -o-background-size: cover !important;
    z-index: auto;
}
#imgfrontal img{
	  top: 16%;
	  left: 13%;
	  width: 70%;
	  position: relative;
}

#formdiv{
	float: right;
	width: 40%;
	height: 450px;
	margin-top: 6%;
	margin-right: 6%;
	border: 0px solid #444;
}
#formdiv h5{
	color: #021855;
    font-size: 1.8em;
}
#formdiv p{
	font-size: 1.2em;
	color: #5c845f;
}
#formulario{
	width: 100%;
	margin-top: 10%;
	border: 0px solid #d00;
}
.form-control{
    display: block;
    width:100%;
    font-size: 1rem;
    font-weight: 400;
    line-height:1.5;
    border-color: #00ac96 !important;
    border-style: solid !important;
    border-width: 0 0 1px 0 !important;
    padding: 0px !important;
    color:#495057;
    height: auto;
    border-radius: 0;
    background-color: transparent;
    background-clip: padding-box;
    margin-bottom: 8%;
}
.form-control:focus{
    color: #495057;
    background-color: transparent;
    border-color: #fff;
    outline: 0;
    box-shadow: none;
}
#input{
	border-bottom: 1px solid #000;
}

#resultado{
	margin-top: 2%;
	width: 100%;
}
.close{
	float: right;
	border: 0;
	background: transparent;
}

#load{
    width: 20%;
    background-color: #FFF;
    position: fixed;
    text-align: center;
    padding: 7px;
    left: 52%;
    right: 50%;
    top: 5%;
    box-shadow: 5px 15px 50px 5px #222;
    border-radius: 6px;
    font-weight: bold;
    z-index: 100;
    border:3px solid #99c208;
    display: none;
}


/*****  PARA DISPOSITIVOS MOVILES ****/
@media only screen and (max-width:1500px){

#formdiv h5{
    font-size: 1.1em;
}
}

/*****  PARA DISPOSITIVOS MOVILES ****/
@media only screen and (max-width:700px){
#advertencia{
    display: block;
    text-align: center;
    width: 90%;
    margin: 5%;
    color: #d00;
    font-weight: bold;
}

#cont-img, #formdiv{
    display: none;
}
}